/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
.download-section {
  margin: 50px 0; }
  .download-section .download-countdown {
    background: #0a2864;
    min-width: 250px;
    padding: 12px 35px;
    display: inline-block;
    cursor: default;
    font-family: "TheSansBold", Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    text-align: center;
    box-sizing: border-box; }
  .download-section .downloads {
    display: none; }
    .download-section .downloads li {
      background-color: #e6e9ef !important; }
  .download-section .download-alternative {
    margin-top: 25px; }
